package com.copy.trade.enums;

import lombok.Getter;

@Getter
public enum FollowSymbolStatus{
    OFF(10,"关闭"),
    ON(20,"开启");

    private Integer status;
    private String des;

    FollowSymbolStatus(Integer status, String des) {
        this.status = status;
        this.des = des;
    }
}
